{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "ConnectionStrings": {
    "DefaultConnection": "Data Source=IN3242115W2\\SQLEXPRESS;Initial Catalog=Employee;Trusted_Connection=True;"
  },
  "AllowedHosts": "*"
}
